LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XMLElementWrapper.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/uno/Exception.idl";`
`import "com/sun/star/xml/wrapper/XXMLElementWrapper.idl";`
`import "com/sun/star/lang/XUnoTunnel.idl";`
`import "com/sun/star/lang/XInitialization.idl";`

Go to the source code of this file.

## Classes
service | XMLElementWrapper
| Service of XMLElementWrapper. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::wrapper
| something related to creating DOMs from SAX interfaces?